/********** Fonts **********/

/* Monserat */
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-Thin.otf") format('truetype'); font-weight: 100; }
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-ExtraLight.otf") format('truetype'); font-weight: 200; }
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-Light.otf") format('truetype'); font-weight: 300; }
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-Regular.otf") format('truetype'); font-weight: 400; }
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-Medium.otf") format('truetype'); font-weight: 500; }
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-SemiBold.otf") format('truetype'); font-weight: 600; }
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-Bold.otf") format('truetype'); font-weight: 700; }
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-ExtraBold.otf") format('truetype'); font-weight: 800; }
@font-face { font-family: 'Monserrat'; src: url("fonts/monserrat/Montserrat-Black.otf") format('truetype'); font-weight: 900; }

/* Proxima Nova */
@font-face { font-family: 'Proxima Nova'; src: url("fonts/proxima-nova/Proxima-Nova-Thin.ttf") format('truetype'); font-weight: 100; }
@font-face { font-family: 'Proxima Nova'; src: url("fonts/proxima-nova/Proxima-Nova-Light.otf") format('truetype'); font-weight: 300; }
@font-face { font-family: 'Proxima Nova'; src: url("fonts/proxima-nova/Proxima-Nova-Regular.ttf") format('truetype'); font-weight: 400; }
@font-face { font-family: 'Proxima Nova'; src: url("fonts/proxima-nova/Proxima-Nova-Semibold.ttf") format('truetype'); font-weight: 500; }
@font-face { font-family: 'Proxima Nova'; src: url("fonts/proxima-nova/ProximaNova-Bold.ttf") format('truetype'); font-weight: 600; }

.font100 { font-weight: 100; }
.font200 { font-weight: 200; }
.font300 { font-weight: 300; }
.font400 { font-weight: 400; }
.font500 { font-weight: 500; }
.font700 { font-weight: 700; }
.font800 { font-weight: 800; }
.font900 { font-weight: 900; }

/********** END Fonts **********/